---
group:
  name: 'FrontendMasters'
  description: ''
  projects:
  - name: 'front-end-handbook-2018'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'front-end-handbook-2019'
    description: ''
    mirrorRelease: false
    topic: ''
  